MapFormat: 11

RequiresMod: ra

Title: Dauntless

Author: Narcoleptic

Tileset: TEMPERAT

MapSize: 130,130

Bounds: 24,36,92,72

Visibility: MissionSelector

Categories: Mission

LockPreview: True

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: england
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: england
	PlayerReference@USSR:
		Name: USSR
		Bot: campaign
		LockFaction: True
		Faction: soviet
		LockColor: True
		Color: FE1100
		Enemies: Greece
	PlayerReference@Greece:
		Name: Greece
		AllowBots: False
		Playable: True
		Required: True
		LockFaction: True
		Faction: allies
		LockColor: True
		Color: E2E6F5
		LockSpawn: True
		Enemies: USSR

Actors:
	Actor87: t12
		Owner: Neutral
		Location: 93,80
	Actor124: brik
		Owner: Neutral
		Location: 33,74
	Actor125: brik
		Owner: Neutral
		Location: 34,74
	Actor127: brik
		Owner: Neutral
		Location: 35,74
	Actor128: brik
		Owner: Neutral
		Location: 36,74
	Actor129: brik
		Owner: Neutral
		Location: 37,74
	Actor130: brik
		Owner: Neutral
		Location: 38,74
	Actor131: brik
		Owner: Neutral
		Location: 39,74
	Actor141: brik
		Owner: USSR
		Location: 33,75
	Actor142: brik
		Owner: USSR
		Location: 34,75
	Actor143: brik
		Owner: USSR
		Location: 39,75
	Actor149: brik
		Owner: USSR
		Location: 33,76
	Actor155: brik
		Owner: USSR
		Location: 33,77
	Actor163: brik
		Owner: USSR
		Location: 33,78
	Actor168: brik
		Owner: USSR
		Location: 33,79
	Actor172: brik
		Owner: USSR
		Location: 33,80
	Actor177: brik
		Owner: USSR
		Location: 33,81
	Actor200: brik
		Owner: USSR
		Location: 34,86
	Actor201: brik
		Owner: USSR
		Location: 35,86
	Actor202: brik
		Owner: USSR
		Location: 36,86
	Actor31: sam
		Owner: USSR
		Location: 40,94
		TurretFacing: 1023
	startsam2: sam
		Owner: USSR
		Location: 60,78
		TurretFacing: 1023
	Actor34: brik
		Owner: USSR
		Location: 39,85
	Actor35: brik
		Owner: USSR
		Location: 38,85
	Actor36: brik
		Owner: USSR
		Location: 38,86
	Actor37: brik
		Owner: USSR
		Location: 39,86
	Actor38: brik
		Owner: USSR
		Location: 37,86
	Actor39: brik
		Owner: USSR
		Location: 38,75
	Actor40: brik
		Owner: USSR
		Location: 42,77
	Actor43: brik
		Owner: USSR
		Location: 43,77
	Actor45: brik
		Owner: USSR
		Location: 45,77
	Actor46: brik
		Owner: USSR
		Location: 45,78
	Actor47: brik
		Owner: USSR
		Location: 45,79
	Actor48: brik
		Owner: USSR
		Location: 45,80
	Actor49: brik
		Owner: USSR
		Location: 45,81
	Actor50: brik
		Owner: USSR
		Location: 45,82
	Actor51: brik
		Owner: USSR
		Location: 45,83
	Actor52: brik
		Owner: USSR
		Location: 45,84
	Actor53: brik
		Owner: USSR
		Location: 44,84
	Actor54: brik
		Owner: USSR
		Location: 43,84
	Actor55: brik
		Owner: USSR
		Location: 42,84
	Actor56: brik
		Owner: USSR
		Location: 42,83
	Actor57: brik
		Owner: USSR
		Location: 43,83
	Actor58: brik
		Owner: USSR
		Location: 42,76
	Actor59: brik
		Owner: USSR
		Location: 43,76
	Actor60: brik
		Owner: USSR
		Location: 45,76
	Actor61: brik
		Owner: USSR
		Location: 44,76
	Actor64: sam
		Owner: USSR
		Location: 35,75
		TurretFacing: 1023
	Actor75: powr
		Owner: USSR
		Location: 73,40
	Actor76: apwr
		Owner: USSR
		Location: 75,41
	Actor78: cycl
		Owner: USSR
		Location: 72,40
	Actor79: cycl
		Owner: USSR
		Location: 70,40
	Actor80: cycl
		Owner: USSR
		Location: 71,40
	Actor81: cycl
		Owner: USSR
		Location: 69,40
	Actor82: cycl
		Owner: USSR
		Location: 69,41
	Actor83: cycl
		Owner: USSR
		Location: 69,42
	Actor84: cycl
		Owner: USSR
		Location: 70,42
	Actor85: cycl
		Owner: USSR
		Location: 72,48
	Actor88: cycl
		Owner: USSR
		Location: 71,48
	Actor89: cycl
		Owner: USSR
		Location: 70,48
	Actor90: cycl
		Owner: USSR
		Location: 69,48
	Actor91: cycl
		Owner: USSR
		Location: 69,47
	Actor92: cycl
		Owner: USSR
		Location: 69,46
	Actor93: cycl
		Owner: USSR
		Location: 70,46
	Actor94: cycl
		Owner: USSR
		Location: 81,43
	Actor98: cycl
		Owner: USSR
		Location: 82,43
	Actor100: cycl
		Owner: USSR
		Location: 82,44
	Actor101: cycl
		Owner: USSR
		Location: 82,45
	Actor102: cycl
		Owner: USSR
		Location: 82,46
	Actor103: cycl
		Owner: USSR
		Location: 82,47
	Actor104: cycl
		Owner: USSR
		Location: 81,47
	Actor108: cycl
		Owner: USSR
		Location: 91,43
	Actor95: ftur
		Owner: USSR
		Location: 92,43
		TurretFacing: 92
	Actor97: cycl
		Owner: USSR
		Location: 89,62
	Actor99: cycl
		Owner: USSR
		Location: 89,63
	Actor109: cycl
		Owner: USSR
		Location: 89,64
	Actor110: cycl
		Owner: USSR
		Location: 90,64
	Actor111: cycl
		Owner: USSR
		Location: 92,64
	Actor119: cycl
		Owner: USSR
		Location: 91,64
	Actor120: cycl
		Owner: USSR
		Location: 89,61
	Actor121: cycl
		Owner: USSR
		Location: 89,60
	Actor122: cycl
		Owner: USSR
		Location: 89,59
	Actor123: cycl
		Owner: USSR
		Location: 89,55
	Actor126: cycl
		Owner: USSR
		Location: 89,54
	Actor132: cycl
		Owner: USSR
		Location: 90,54
	Actor133: cycl
		Owner: USSR
		Location: 91,54
	Actor134: cycl
		Owner: USSR
		Location: 92,54
	Actor135: cycl
		Owner: USSR
		Location: 92,55
	Actor136: cycl
		Owner: USSR
		Location: 96,55
	Actor145: cycl
		Owner: USSR
		Location: 102,55
	Actor146: cycl
		Owner: USSR
		Location: 102,56
	Actor147: cycl
		Owner: USSR
		Location: 105,60
	Actor148: cycl
		Owner: USSR
		Location: 105,59
	Actor150: cycl
		Owner: USSR
		Location: 105,58
	Actor152: cycl
		Owner: USSR
		Location: 102,57
	Actor153: cycl
		Owner: USSR
		Location: 103,57
	Actor154: cycl
		Owner: USSR
		Location: 104,57
	Actor157: cycl
		Owner: USSR
		Location: 96,54
	Actor158: cycl
		Owner: USSR
		Location: 97,54
	Actor159: cycl
		Owner: USSR
		Location: 99,54
	Actor160: cycl
		Owner: USSR
		Location: 98,54
	Actor161: cycl
		Owner: USSR
		Location: 100,54
	Actor162: cycl
		Owner: USSR
		Location: 101,54
	Actor164: cycl
		Owner: USSR
		Location: 102,54
	Actor137: cycl
		Owner: USSR
		Location: 105,57
	Actor138: ftur
		Owner: USSR
		Location: 90,59
		TurretFacing: 92
	Actor139: sam
		Owner: USSR
		Location: 84,84
		TurretFacing: 1023
	Actor165: sam
		Owner: USSR
		Location: 90,91
		TurretFacing: 1023
	Actor140: sam
		Owner: USSR
		Location: 101,92
		TurretFacing: 1023
	startsam3: sam
		Owner: USSR
		Location: 58,69
		TurretFacing: 1023
	Actor170: sam
		Owner: USSR
		Location: 105,78
		TurretFacing: 1023
	Actor173: 3tnk
		Owner: USSR
		Location: 41,86
		Facing: 753
		TurretFacing: 1023
	Actor178: powr
		Owner: USSR
		Location: 37,82
	Actor208: ftur
		Owner: USSR
		Location: 38,44
		TurretFacing: 92
	Actor211: apwr
		Owner: USSR
		Location: 33,37
	Actor212: silo
		Owner: USSR
		Location: 28,40
	Actor213: silo
		Owner: USSR
		Location: 27,41
	Actor214: silo
		Owner: USSR
		Location: 28,42
	Actor215: silo
		Owner: USSR
		Location: 27,43
	Actor216: cycl
		Owner: USSR
		Location: 27,44
	Actor217: cycl
		Owner: USSR
		Location: 26,44
	Actor218: cycl
		Owner: USSR
		Location: 26,43
	Actor219: cycl
		Owner: USSR
		Location: 26,42
	Actor220: cycl
		Owner: USSR
		Location: 26,41
	Actor221: cycl
		Owner: USSR
		Location: 26,40
	Actor222: cycl
		Owner: USSR
		Location: 26,39
	Actor223: cycl
		Owner: USSR
		Location: 28,39
	Actor224: cycl
		Owner: USSR
		Location: 27,39
	Actor225: cycl
		Owner: USSR
		Location: 28,44
	AlertAUnit1: 3tnk
		Owner: USSR
		Location: 40,72
		Facing: 1023
		TurretFacing: 1023
	AlertAUnit2: e1
		Owner: USSR
		Location: 45,72
		SubCell: 3
		TurretFacing: 132
		Facing: 642
	AlertAUnit3: e1
		Owner: USSR
		Location: 45,72
		SubCell: 1
		TurretFacing: 167
		Facing: 167
	AlertBUnit1: e2
		Owner: USSR
		Location: 39,54
		SubCell: 3
		TurretFacing: 92
		Facing: 269
	AlertBUnit2: e2
		Owner: USSR
		Location: 41,54
		SubCell: 3
		TurretFacing: 92
		Facing: 261
	AlertBUnit3: 3tnk
		Owner: USSR
		Location: 35,44
		Facing: 261
		TurretFacing: 1023
	AlertBUnit4: 3tnk
		Owner: USSR
		Location: 41,46
		Facing: 515
		TurretFacing: 1023
	AlertBUnit5: e2
		Owner: USSR
		Location: 35,43
		SubCell: 3
		TurretFacing: 92
		Facing: 1023
	AlertBUnit6: e1
		Owner: USSR
		Location: 41,45
		SubCell: 3
		TurretFacing: 92
		Facing: 515
	AlertCUnit1: e1
		Owner: USSR
		Location: 76,45
		SubCell: 3
		TurretFacing: 65
		Facing: 1023
	AlertCUnit2: e1
		Owner: USSR
		Location: 76,46
		SubCell: 3
		TurretFacing: 60
		Facing: 1023
	AlertCUnit3: e2
		Owner: USSR
		Location: 77,45
		SubCell: 3
		TurretFacing: 64
		Facing: 31
	AlertCUnit4: e2
		Owner: USSR
		Location: 77,46
		SubCell: 3
		TurretFacing: 48
		Facing: 1023
	AlertDUnit1: 3tnk
		Owner: USSR
		Location: 91,57
		Facing: 245
		TurretFacing: 1023
	AlertDUnit2: e1
		Owner: USSR
		Location: 92,57
		SubCell: 4
		TurretFacing: 65
		Facing: 269
	AlertDUnit3: e1
		Owner: USSR
		Location: 92,57
		SubCell: 1
		TurretFacing: 52
		Facing: 269
	Actor228: fix
		Owner: USSR
		Location: 37,41
	Actor229: cycl
		Owner: USSR
		Location: 44,50
	Actor230: cycl
		Owner: USSR
		Location: 43,50
	Actor231: cycl
		Owner: USSR
		Location: 42,50
	Actor232: cycl
		Owner: USSR
		Location: 41,50
	Actor233: cycl
		Owner: USSR
		Location: 40,50
	Actor234: cycl
		Owner: USSR
		Location: 40,49
	Actor235: cycl
		Owner: USSR
		Location: 44,49
	Actor236: kenn
		Owner: USSR
		Location: 43,49
	Actor237: dog
		Owner: USSR
		Location: 42,49
		SubCell: 3
		Facing: 134
	Actor238: dog
		Owner: USSR
		Location: 42,49
		SubCell: 1
		Facing: 63
	Actor243: cycl
		Owner: USSR
		Location: 26,50
	Actor244: cycl
		Owner: USSR
		Location: 26,51
	Actor245: cycl
		Owner: USSR
		Location: 26,52
	Actor246: cycl
		Owner: USSR
		Location: 27,52
	Actor247: cycl
		Owner: USSR
		Location: 28,52
	Actor248: cycl
		Owner: USSR
		Location: 29,52
	Actor249: cycl
		Owner: USSR
		Location: 30,52
	Actor250: cycl
		Owner: USSR
		Location: 30,51
	Actor251: cycl
		Owner: USSR
		Location: 30,50
	Actor241: waypoint
		Owner: Greece
		Location: 51,40
	Actor252: e1
		Owner: USSR
		Location: 40,45
		SubCell: 3
		TurretFacing: 92
		Facing: 547
	Actor254: e2
		Owner: USSR
		Location: 34,43
		SubCell: 3
		TurretFacing: 92
		Facing: 919
	Actor257: e2
		Owner: USSR
		Location: 27,45
		SubCell: 3
		TurretFacing: 92
		Facing: 602
	barrelFtur1: brl3
		Owner: USSR
		Location: 38,60
	Actor260: barl
		Owner: USSR
		Location: 39,60
	Actor261: barl
		Owner: USSR
		Location: 40,59
	Actor262: brl3
		Owner: USSR
		Location: 39,59
	Actor263: brl3
		Owner: USSR
		Location: 41,58
	explodingFtur: ftur
		Owner: USSR
		Location: 38,61
		TurretFacing: 92
	Actor264: tc05
		Owner: Neutral
		Location: 41,58
	Actor265: t16
		Owner: Neutral
		Location: 41,56
	Actor266: t10
		Owner: Neutral
		Location: 44,60
	Actor267: tc01
		Owner: Neutral
		Location: 26,61
	Actor268: tc04
		Owner: Neutral
		Location: 24,59
	Actor269: tc05
		Owner: Neutral
		Location: 28,56
	Actor270: t12
		Owner: Neutral
		Location: 24,55
	Actor271: t10
		Owner: Neutral
		Location: 25,57
	Actor272: t17
		Owner: Neutral
		Location: 24,51
	Actor273: tc04
		Owner: Neutral
		Location: 23,48
	Actor274: tc02
		Owner: Neutral
		Location: 23,44
	Actor275: tc01
		Owner: Neutral
		Location: 24,41
	Actor276: tc05
		Owner: Neutral
		Location: 51,38
	Actor277: tc04
		Owner: Neutral
		Location: 53,41
	Actor278: tc04
		Owner: Neutral
		Location: 54,36
	Actor279: tc01
		Owner: Neutral
		Location: 64,36
	Actor280: tc04
		Owner: Neutral
		Location: 70,37
	Actor281: t05
		Owner: Neutral
		Location: 68,37
	Actor282: t13
		Owner: Neutral
		Location: 76,37
	Actor283: t15
		Owner: Neutral
		Location: 78,36
	Actor284: tc04
		Owner: Neutral
		Location: 109,46
	Actor285: tc02
		Owner: Neutral
		Location: 106,52
	Actor286: tc05
		Owner: Neutral
		Location: 112,52
	Actor287: tc02
		Owner: Neutral
		Location: 25,73
	Actor289: t15
		Owner: Neutral
		Location: 30,66
	Actor288: tc04
		Owner: Neutral
		Location: 24,78
	Actor292: t02
		Owner: Neutral
		Location: 24,83
	Actor293: t10
		Owner: Neutral
		Location: 63,76
	Actor294: t12
		Owner: Neutral
		Location: 62,74
	Actor295: tc02
		Owner: Neutral
		Location: 56,81
	Actor296: t07
		Owner: Neutral
		Location: 56,70
	Actor297: t02
		Owner: Neutral
		Location: 42,65
	Actor300: tc04
		Owner: Neutral
		Location: 85,63
	Actor302: t08
		Owner: Neutral
		Location: 81,67
	Actor304: t12
		Owner: Neutral
		Location: 68,60
	Actor306: t16
		Owner: Neutral
		Location: 73,55
	Actor307: tc01
		Owner: Neutral
		Location: 93,50
	Actor308: tc04
		Owner: Neutral
		Location: 96,36
	Actor310: tc04
		Owner: Neutral
		Location: 91,37
	Actor311: t05
		Owner: Neutral
		Location: 94,36
	Actor312: t02
		Owner: Neutral
		Location: 88,36
	Actor313: 3tnk
		Owner: USSR
		Location: 104,46
		Facing: 0
		TurretFacing: 1023
	Actor314: v2rl
		Owner: USSR
		Location: 70,41
		Stance: Defend
		Facing: 92
	Actor315: 3tnk
		Owner: USSR
		Location: 65,46
		TurretFacing: 1023
		Facing: 523
	Actor316: tc04
		Owner: Neutral
		Location: 65,40
	Actor318: tc01
		Owner: Neutral
		Location: 55,53
	Actor319: t08
		Owner: Neutral
		Location: 67,52
	Actor320: tc03
		Owner: Neutral
		Location: 65,53
	Actor321: t13
		Owner: Neutral
		Location: 31,87
	Actor324: tc01
		Owner: Neutral
		Location: 73,87
	Actor326: t16
		Owner: Neutral
		Location: 66,92
	Actor327: t16
		Owner: Neutral
		Location: 47,91
	Actor328: t02
		Owner: Neutral
		Location: 47,89
	Actor329: t02
		Owner: Neutral
		Location: 39,94
	Actor330: t03
		Owner: Neutral
		Location: 46,80
	Actor331: brl3
		Owner: USSR
		Location: 37,60
	Actor332: silo
		Owner: USSR
		Location: 27,51
	Actor333: silo
		Owner: USSR
		Location: 28,50
	Actor334: silo
		Owner: USSR
		Location: 29,51
	Actor340: e1
		Owner: USSR
		Location: 33,60
		SubCell: 3
		TurretFacing: 131
		Facing: 570
	Actor341: e1
		Owner: USSR
		Location: 34,60
		SubCell: 3
		TurretFacing: 154
		Facing: 531
	Actor343: apwr
		Owner: USSR
		Location: 90,61
	Actor346: kenn
		Owner: USSR
		Location: 91,55
	Actor347: tc04
		Owner: Neutral
		Location: 107,64
	Actor348: t16
		Owner: Neutral
		Location: 110,62
	Actor349: t05
		Owner: Neutral
		Location: 106,59
	Actor350: t06
		Owner: Neutral
		Location: 114,62
	Actor351: tc01
		Owner: Neutral
		Location: 114,64
	Actor353: t02
		Owner: Neutral
		Location: 86,90
	Actor354: t01
		Owner: Neutral
		Location: 84,88
	Actor356: t12
		Owner: Neutral
		Location: 109,89
	Actor355: tc01
		Owner: Neutral
		Location: 91,81
	Actor357: t12
		Owner: Neutral
		Location: 58,54
	Actor317: dome
		Owner: USSR
		Location: 80,44
	Actor358: powr
		Owner: USSR
		Location: 78,41
	Actor359: stek
		Owner: USSR
		Location: 104,61
	Actor361: sam
		Owner: USSR
		Location: 108,63
		TurretFacing: 1023
	Actor362: e1
		Owner: USSR
		Location: 46,82
		SubCell: 3
		TurretFacing: 175
		Facing: 777
	Actor363: e1
		Owner: USSR
		Location: 46,83
		SubCell: 3
		TurretFacing: 213
		Facing: 785
	Actor364: e2
		Owner: USSR
		Location: 38,76
		SubCell: 3
		TurretFacing: 210
		Facing: 721
	Actor365: e1
		Owner: USSR
		Location: 38,79
		SubCell: 3
		TurretFacing: 191
		Facing: 191
	Actor368: e2
		Owner: USSR
		Location: 70,47
		SubCell: 3
		TurretFacing: 49
		Facing: 872
	Actor369: tsla
		Owner: USSR
		Location: 87,60
	spawncam3: waypoint
		Owner: Greece
		Location: 86,57
	ATek: atek
		Location: 111,74
		Faction: allies
		Owner: Neutral
		Health: 41
	Actor372: 3tnk
		Owner: USSR
		Location: 103,74
		TurretFacing: 1023
		Facing: 1023
	Actor373: 3tnk
		Owner: USSR
		Location: 103,77
		Facing: 1023
		TurretFacing: 1023
	arrivalpoint: waypoint
		Owner: Greece
		Location: 108,76
	Actor374: fenc
		Owner: USSR
		Location: 98,72
	Actor375: fenc
		Owner: USSR
		Location: 97,72
	Actor376: fenc
		Owner: USSR
		Location: 96,72
	Actor377: fenc
		Owner: USSR
		Location: 95,74
	Actor378: fenc
		Owner: USSR
		Location: 95,73
	Actor379: fenc
		Owner: USSR
		Location: 96,73
	Actor380: fenc
		Owner: USSR
		Location: 95,75
	Actor381: fenc
		Owner: USSR
		Location: 96,76
	Actor382: fenc
		Owner: USSR
		Location: 95,76
	Actor384: fenc
		Owner: USSR
		Location: 96,77
	Actor385: fenc
		Owner: USSR
		Location: 96,78
	Actor386: fenc
		Owner: USSR
		Location: 97,78
	Actor383: e1
		Owner: USSR
		Location: 103,72
		SubCell: 3
		TurretFacing: 22
		Facing: 1023
	Actor387: e1
		Owner: USSR
		Location: 99,72
		SubCell: 3
		TurretFacing: 0
		Facing: 1023
	Actor388: e1
		Owner: USSR
		Location: 109,86
		SubCell: 3
		TurretFacing: 118
		Facing: 483
	Actor389: e1
		Owner: USSR
		Location: 112,86
		SubCell: 3
		TurretFacing: 92
		Facing: 1023
	Actor390: e1
		Owner: USSR
		Location: 103,91
		SubCell: 3
		TurretFacing: 213
		Facing: 769
	Actor391: e1
		Owner: USSR
		Location: 97,91
		SubCell: 3
		TurretFacing: 67
		Facing: 745
	Actor392: e1
		Owner: USSR
		Location: 88,89
		SubCell: 3
		TurretFacing: 123
		Facing: 123
	Actor393: e1
		Owner: USSR
		Location: 87,84
		SubCell: 3
		TurretFacing: 186
		Facing: 539
	Actor394: e1
		Owner: USSR
		Location: 104,63
		SubCell: 3
		Facing: 92
		TurretFacing: 92
	Actor395: e1
		Owner: USSR
		Location: 105,63
		SubCell: 3
		TurretFacing: 175
		Facing: 642
	spawncam1: waypoint
		Owner: Greece
		Location: 35,47
	spawncam2: waypoint
		Owner: Greece
		Location: 72,44
	PatrolDPath1: waypoint
		Owner: USSR
		Location: 95,59
	PatrolDPath2: waypoint
		Owner: USSR
		Location: 101,59
	PatrolDPath3: waypoint
		Owner: USSR
		Location: 101,68
	PatrolDPath4: waypoint
		Owner: USSR
		Location: 101,75
	PatrolEUnit1: dog
		Owner: USSR
		Location: 88,62
		SubCell: 1
		Facing: 92
	PatrolEUnit2: dog
		Owner: USSR
		Location: 88,62
		SubCell: 3
		Facing: 92
	PatrolEUnit3: e1
		Owner: USSR
		Location: 88,62
		SubCell: 2
		Facing: 92
		TurretFacing: 92
	PatrolEPath1: waypoint
		Owner: USSR
		Location: 88,55
	PatrolEPath2: waypoint
		Owner: USSR
		Location: 88,63
	landingpoint1: waypoint
		Owner: Greece
		Location: 58,74
	landingpoint2: waypoint
		Owner: Greece
		Location: 60,74
	landingpoint3: waypoint
		Owner: Greece
		Location: 58,77
	startcamspawn2: waypoint
		Owner: Greece
		Location: 61,80
	startcamspawn1: waypoint
		Owner: Greece
		Location: 64,86
	transpawn: waypoint
		Owner: Greece
		Location: 68,94
	Actor396: t08
		Owner: Neutral
		Location: 83,64
	Actor400: t12
		Owner: Neutral
		Location: 81,64
	Actor401: t12
		Owner: Neutral
		Location: 72,88
	startsam1: sam
		Owner: USSR
		Location: 70,89
		TurretFacing: 1023
	Actor403: tc01
		Owner: Neutral
		Location: 37,88
	spawncam0: waypoint
		Owner: Greece
		Location: 39,79
	Actor360: ftur
		Owner: USSR
		Location: 98,73
		TurretFacing: 92
	Actor371: t10
		Owner: Neutral
		Location: 69,61
	Actor404: t05
		Owner: Neutral
		Location: 105,38
	Actor405: t06
		Owner: Neutral
		Location: 108,41
	Actor406: tc05
		Owner: Neutral
		Location: 111,37
	Actor407: tc04
		Owner: Neutral
		Location: 99,36
	Actor409: t01
		Owner: Neutral
		Location: 77,64
	Actor408: sam
		Owner: USSR
		Location: 77,66
		TurretFacing: 1023
	Actor410: t01
		Owner: Neutral
		Location: 111,69
	Actor411: t05
		Owner: Neutral
		Location: 114,66
	Actor412: t01
		Owner: Neutral
		Location: 95,68
	Actor413: t12
		Owner: Neutral
		Location: 102,82
	Actor438: t10
		Owner: Neutral
		Location: 55,60
	Actor439: t03
		Owner: Neutral
		Location: 55,61
	Actor448: t05
		Owner: Neutral
		Location: 28,78
	Actor447: tc02
		Owner: Neutral
		Location: 28,80
	Actor449: t01
		Owner: Neutral
		Location: 32,79
	Actor446: tc01
		Owner: Neutral
		Location: 25,88
	Actor450: t08
		Owner: Neutral
		Location: 30,83
	Actor414: sam
		Owner: USSR
		Location: 113,92
		TurretFacing: 1023
	Actor415: fenc
		Owner: USSR
		Location: 113,93
	Actor416: fenc
		Owner: USSR
		Location: 114,93
	Actor417: fenc
		Owner: USSR
		Location: 112,93
	Actor418: fenc
		Owner: USSR
		Location: 115,93
	Actor419: fenc
		Owner: USSR
		Location: 115,92
	Actor420: fenc
		Owner: USSR
		Location: 112,92
	Actor421: fenc
		Owner: USSR
		Location: 101,93
	Actor423: fenc
		Owner: USSR
		Location: 102,93
	Actor424: fenc
		Owner: USSR
		Location: 103,93
	Actor425: fenc
		Owner: USSR
		Location: 103,92
	Actor422: fenc
		Owner: USSR
		Location: 91,92
	Actor426: fenc
		Owner: USSR
		Location: 92,91
	Actor427: fenc
		Owner: USSR
		Location: 92,92
	Actor428: fenc
		Owner: USSR
		Location: 93,91
	Actor429: fenc
		Owner: USSR
		Location: 89,91
	Actor430: fenc
		Owner: USSR
		Location: 90,92
	Actor431: fenc
		Owner: USSR
		Location: 88,91
	Actor432: fenc
		Owner: USSR
		Location: 89,92
	Actor433: fenc
		Owner: USSR
		Location: 83,84
	Actor434: fenc
		Owner: USSR
		Location: 83,85
	Actor435: fenc
		Owner: USSR
		Location: 84,85
	Actor436: fenc
		Owner: USSR
		Location: 84,86
	Actor437: fenc
		Owner: USSR
		Location: 85,86
	Actor440: sam
		Owner: USSR
		Location: 36,85
		TurretFacing: 1007
	Actor441: brik
		Owner: USSR
		Location: 35,85
	Actor442: brik
		Owner: USSR
		Location: 34,85
	Actor444: brik
		Owner: USSR
		Location: 34,81
	Actor443: brik
		Owner: USSR
		Location: 34,80
	Actor445: apwr
		Owner: USSR
		Location: 34,82
	Actor451: sam
		Owner: USSR
		Location: 49,88
		TurretFacing: 1023
	Actor452: tc01
		Owner: Neutral
		Location: 112,72
	Actor453: t06
		Owner: Neutral
		Location: 112,77
	Actor454: tc02
		Owner: Neutral
		Location: 113,76
	Actor455: t12
		Owner: Neutral
		Location: 114,74
	Actor456: sam
		Owner: USSR
		Location: 28,47
		TurretFacing: 1023
	Actor457: sam
		Owner: USSR
		Location: 40,43
		TurretFacing: 1023
	Actor458: sam
		Owner: USSR
		Location: 71,47
		TurretFacing: 255
	PatrolCPath1: waypoint
		Owner: USSR
		Location: 88,50
	PatrolCPath2: waypoint
		Owner: USSR
		Location: 104,50
	Actor461: camera
		Owner: USSR
		Location: 66,58
	Actor462: camera
		Owner: USSR
		Location: 51,58
	Actor463: camera
		Owner: USSR
		Location: 51,68
	Actor464: camera
		Owner: USSR
		Location: 51,79
	Actor466: e6
		Owner: USSR
		Location: 111,76
		SubCell: 3
		TurretFacing: 222
		Facing: 222
	Actor467: e6
		Owner: USSR
		Location: 110,75
		SubCell: 3
		TurretFacing: 202
		Facing: 674
	Actor468: e6
		Owner: USSR
		Location: 100,58
		SubCell: 3
		TurretFacing: 92
		Facing: 341
	Actor470: e1
		Owner: USSR
		Location: 64,46
		SubCell: 3
		TurretFacing: 139
		Facing: 586
	Actor471: e2
		Owner: USSR
		Location: 63,46
		SubCell: 3
		TurretFacing: 55
		Facing: 475
	Actor472: dog
		Owner: USSR
		Location: 80,46
		SubCell: 3
		Facing: 69
	Actor473: dog
		Owner: USSR
		Location: 79,45
		SubCell: 3
		Facing: 229
	Actor474: dog
		Owner: USSR
		Location: 93,43
		SubCell: 3
		Facing: 150
	Actor475: e4
		Owner: USSR
		Location: 93,43
		SubCell: 1
		TurretFacing: 147
		Facing: 467
	Actor476: e4
		Owner: USSR
		Location: 94,42
		SubCell: 3
		TurretFacing: 157
		Facing: 412
	Actor477: e1.autotarget
		Owner: USSR
		Location: 112,47
		SubCell: 3
		TurretFacing: 92
		Facing: 404
	Actor478: e1.autotarget
		Owner: USSR
		Location: 114,49
		SubCell: 3
		TurretFacing: 119
		Facing: 475
	Actor479: e4.autotarget
		Owner: USSR
		Location: 78,60
		SubCell: 3
		TurretFacing: 0
		Facing: 1023
	Actor480: e4.autotarget
		Owner: USSR
		Location: 79,60
		SubCell: 3
		TurretFacing: 245
		Facing: 1023
	Actor481: e1
		Owner: USSR
		Location: 74,43
		SubCell: 3
		TurretFacing: 92
		Facing: 555
	Actor482: e1
		Owner: USSR
		Location: 75,43
		SubCell: 3
		TurretFacing: 150
		Facing: 555
	Actor483: e1.autotarget
		Owner: USSR
		Location: 52,51
		SubCell: 3
		TurretFacing: 0
		Facing: 1023
	Actor484: e1.autotarget
		Owner: USSR
		Location: 53,51
		SubCell: 3
		TurretFacing: 0
		Facing: 1023
	Actor485: e2.autotarget
		Owner: USSR
		Location: 52,52
		SubCell: 3
		TurretFacing: 0
		Facing: 1023
	Actor486: e2.autotarget
		Owner: USSR
		Location: 53,52
		SubCell: 3
		TurretFacing: 0
		Facing: 1023
	Actor487: powr
		Owner: USSR
		Location: 103,58
	Actor488: apwr
		Owner: USSR
		Location: 103,87
	Actor489: apwr
		Owner: USSR
		Location: 106,86
	lst2spawn: waypoint
		Owner: Greece
		Location: 86,107
	sub2: ss
		Owner: USSR
		Location: 108,94
		Stance: AttackAnything
		Facing: 539
	sub1: ss
		Owner: USSR
		Location: 62,92
		Facing: 92
		Stance: AttackAnything
	lst2dst: waypoint
		Owner: Greece
		Location: 88,101
	lst1dst: waypoint
		Owner: Greece
		Location: 82,99
	Actor491: waypoint
		Owner: USSR
		Location: 108,105
	Actor492: waypoint
		Owner: USSR
		Location: 94,105
	Actor490: waypoint
		Owner: USSR
		Location: 62,100
	Actor493: waypoint
		Owner: USSR
		Location: 75,100
	Lst1Spawn: waypoint
		Owner: Greece
		Location: 80,107
	Heli1Spawn: waypoint
		Owner: Greece
		Location: 68,102
	Heli2Spawn: waypoint
		Owner: Greece
		Location: 77,98
	AttackableTesla1: tsla
		Owner: USSR
		Location: 35,47
	Actor494: dog
		Owner: USSR
		Location: 39,76
		SubCell: 3
		Facing: 824
	PatrolCUnit1: e2
		Owner: USSR
		Location: 105,50
		SubCell: 1
		Facing: 92
		TurretFacing: 92
	PatrolCUnit2: e2
		Owner: USSR
		Location: 105,50
		SubCell: 2
		Facing: 92
		TurretFacing: 92
	PatrolCUnit3: e1
		Owner: USSR
		Location: 105,50
		SubCell: 3
		Facing: 92
		TurretFacing: 92
	PatrolCUnit4: dog
		Owner: USSR
		Location: 105,50
		SubCell: 4
		Facing: 92
	Actor501: apwr
		Owner: USSR
		Location: 34,77
	Actor502: cycl
		Owner: USSR
		Location: 27,48
	Actor503: cycl
		Owner: USSR
		Location: 26,48
	Actor504: cycl
		Owner: USSR
		Location: 26,49
	Actor499: fact
		Owner: USSR
		Location: 99,55
	Actor500: powr
		Owner: USSR
		Location: 97,55
	Actor505: silo
		Owner: USSR
		Location: 27,49
	Actor506: cycl
		Owner: USSR
		Location: 28,48
	Actor507: brik
		Owner: USSR
		Location: 37,58
	Actor508: brik
		Owner: USSR
		Location: 36,58
	Actor509: brik
		Owner: USSR
		Location: 36,57
	Actor510: brik
		Owner: USSR
		Location: 37,57
	Actor511: brik
		Owner: USSR
		Location: 38,58
	Actor512: brik
		Owner: USSR
		Location: 39,58
	Actor513: brik
		Owner: USSR
		Location: 40,58
	Actor514: brik
		Owner: USSR
		Location: 40,57
	Actor515: brik
		Owner: USSR
		Location: 39,57
	Actor516: brik
		Owner: USSR
		Location: 31,57
	Actor517: brik
		Owner: USSR
		Location: 31,58
	Actor518: brik
		Owner: USSR
		Location: 32,58
	Actor519: brik
		Owner: USSR
		Location: 32,57
	Actor523: brik
		Owner: USSR
		Location: 96,64
	Actor525: brik
		Owner: USSR
		Location: 97,64
	Actor526: brik
		Owner: USSR
		Location: 98,64
	Actor527: brik
		Owner: USSR
		Location: 99,64
	Actor528: brik
		Owner: USSR
		Location: 100,64
	Actor529: brik
		Owner: USSR
		Location: 100,63
	Actor530: brik
		Owner: USSR
		Location: 99,63
	Actor521: sam
		Owner: USSR
		Location: 91,65
		TurretFacing: 1023
	Actor520: brik
		Owner: USSR
		Location: 93,63
	Actor522: brik
		Owner: USSR
		Location: 93,64
	Actor524: brik
		Owner: USSR
		Location: 94,64
	Actor531: brik
		Owner: USSR
		Location: 94,63
	Actor532: brik
		Owner: USSR
		Location: 95,64
	Actor533: apwr
		Owner: USSR
		Location: 96,61
	Actor534: powr
		Owner: USSR
		Location: 93,60
	Actor536: brik
		Owner: USSR
		Location: 46,41
	Actor537: brik
		Owner: USSR
		Location: 46,42
	Actor538: brik
		Owner: USSR
		Location: 45,42
	Actor539: brik
		Owner: USSR
		Location: 45,41
	Actor540: brik
		Owner: USSR
		Location: 46,43
	Actor541: brik
		Owner: USSR
		Location: 47,43
	Actor542: brik
		Owner: USSR
		Location: 47,42
	Actor543: brik
		Owner: USSR
		Location: 45,49
	Actor544: brik
		Owner: USSR
		Location: 45,48
	Actor545: brik
		Owner: USSR
		Location: 46,49
	Actor546: brik
		Owner: USSR
		Location: 46,48
	Actor547: brik
		Owner: USSR
		Location: 46,47
	Actor549: brik
		Owner: USSR
		Location: 47,47
	Actor550: brik
		Owner: USSR
		Location: 47,46
	Actor551: brik
		Owner: USSR
		Location: 46,46
	PatrolAUnit1: dog
		Owner: USSR
		Location: 39,48
		SubCell: 1
		Facing: 138
	PatrolAUnit2: e1
		Owner: USSR
		Location: 39,48
		SubCell: 3
		Facing: 92
		TurretFacing: 92
	PatrolAUnit3: e1
		Owner: USSR
		Location: 39,48
		SubCell: 2
		Facing: 92
		TurretFacing: 92
	PatrolAPath1: waypoint
		Owner: USSR
		Location: 40,48
	PatrolAPath2: waypoint
		Owner: USSR
		Location: 43,43
	PatrolAPath3: waypoint
		Owner: USSR
		Location: 38,40
	PatrolAPath4: waypoint
		Owner: USSR
		Location: 32,42
	PatrolAPath5: waypoint
		Owner: USSR
		Location: 33,48
	Actor554: dog
		Owner: USSR
		Location: 29,43
		SubCell: 3
		Facing: 157
	Actor556: powr
		Owner: USSR
		Location: 45,38
	Actor555: apwr
		Owner: USSR
		Location: 30,38
	Barr1: barr
		Owner: USSR
		Location: 42,78
	Barr2: barr
		Owner: USSR
		Location: 31,45
	Barr3: barr
		Owner: USSR
		Location: 94,55
	Barr4: barr
		Owner: USSR
		Location: 105,73
	Weap1: weap
		Owner: USSR
		Location: 97,75
	PatrolBUnit1: e1
		Owner: USSR
		Location: 77,57
		SubCell: 1
		Facing: 92
		TurretFacing: 92
	PatrolBUnit2: dog
		Owner: USSR
		Location: 77,57
		SubCell: 2
		Facing: 92
	PatrolBPath1: waypoint
		Owner: USSR
		Location: 74,44
	PatrolBPath2: waypoint
		Owner: USSR
		Location: 76,51
	PatrolBPath3: waypoint
		Owner: USSR
		Location: 78,58
	PatrolDUnit1: dog
		Owner: USSR
		Location: 98,59
		SubCell: 1
		Facing: 92
	PatrolDUnit2: e2
		Owner: USSR
		Location: 98,59
		SubCell: 2
		Facing: 92
		TurretFacing: 92
	PatrolDUnit3: e1
		Owner: USSR
		Location: 98,59
		SubCell: 3
		Facing: 92
		TurretFacing: 92
	PatrolDUnit4: e1
		Owner: USSR
		Location: 98,59
		SubCell: 4
		Facing: 92
		TurretFacing: 92
	Actor495: camera
		Owner: USSR
		Location: 83,76
	Actor496: e2
		Owner: USSR
		Location: 97,80
		SubCell: 3
		TurretFacing: 92
		Facing: 689
	Actor497: cycl
		Owner: USSR
		Location: 91,42
	Actor498: cycl
		Owner: USSR
		Location: 90,42
	Actor535: cycl
		Owner: USSR
		Location: 89,42
	Actor548: cycl
		Owner: USSR
		Location: 87,42
	Actor552: cycl
		Owner: USSR
		Location: 87,44
	Actor553: cycl
		Owner: USSR
		Location: 87,45
	Actor557: cycl
		Owner: USSR
		Location: 88,45
	Actor558: cycl
		Owner: USSR
		Location: 89,45
	Actor559: cycl
		Owner: USSR
		Location: 90,45
	Actor561: cycl
		Owner: USSR
		Location: 88,42
	Actor562: cycl
		Owner: USSR
		Location: 87,43
	Actor560: apwr
		Owner: USSR
		Location: 42,38
	Actor563: powr
		Owner: USSR
		Location: 98,78
	Actor565: sbag
		Owner: Neutral
		Location: 108,74
	Actor566: sbag
		Owner: Neutral
		Location: 107,74
	Actor567: sbag
		Owner: Neutral
		Location: 107,75
	Actor568: sbag
		Owner: Neutral
		Location: 107,77
	Actor569: sbag
		Owner: Neutral
		Location: 107,78
	Actor570: sbag
		Owner: Neutral
		Location: 108,78
	Actor571: sbag
		Owner: Neutral
		Location: 109,78
	Actor572: sbag
		Owner: Neutral
		Location: 110,78
	Actor574: sbag
		Owner: Neutral
		Location: 111,78
	Actor575: sbag
		Owner: Neutral
		Location: 111,77
	Actor573: apwr
		Owner: Neutral
		Location: 112,79
		Health: 47
	Actor577: sbag
		Owner: Neutral
		Location: 112,85
	Actor578: sbag
		Owner: Neutral
		Location: 113,85
	Actor579: sbag
		Owner: Neutral
		Location: 114,85
	Actor580: sbag
		Owner: Neutral
		Location: 115,85
	Actor581: sbag
		Owner: Neutral
		Location: 115,84
	Actor582: sbag
		Owner: Neutral
		Location: 105,85
	Actor583: sbag
		Owner: Neutral
		Location: 105,84
	Actor584: sbag
		Owner: Neutral
		Location: 106,85
	Actor585: sbag
		Owner: Neutral
		Location: 107,85
	Actor586: sbag
		Owner: Neutral
		Location: 108,85
	Actor587: powr
		Owner: Neutral
		Location: 113,82
		Health: 35
	Actor588: powr
		Owner: Neutral
		Location: 108,79
		Health: 38
	Actor576: ftur
		Owner: USSR
		Location: 110,85
		TurretFacing: 92
	Actor564: e4.autotarget
		Owner: USSR
		Location: 99,73
		SubCell: 3
		TurretFacing: 0
		Facing: 1023
	Actor589: e4.autotarget
		Owner: USSR
		Location: 103,73
		SubCell: 3
		TurretFacing: 0
		Facing: 1023

Rules: ra|rules/campaign-rules.yaml, ra|rules/campaign-tooltips.yaml, ra|rules/campaign-palettes.yaml, rules.yaml
